Biete: Unterstützung updaten vom OXID-Shop

Hallo lieber Shop Betreiber,

die kürzlich auf getretene Sicherheitslücke (Security Bulletin 2019-001) ist nicht zu unterschätzen. Daher ist es ratsam so schnell wie möglich ihren Shop zu schützen. Bevor Sie einen Finanziellen schaden haben.

Ich helfe ihnen gerne, Ihren Shop zu updaten um diese Lücke zu schließen. Egal ob OXID v6 oder OXID v4. Die Sicherheit geht vor.

Mit Beweis Video, das Ihr Shop sicher ist.

Sie können unverbindlich eine Kostenfrage stellen, unter https://tobiasmatthaiou.typeform.com/to/ud5a6t

Viele Grüße
Tobi Matthaiou